//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace trabajoclase.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Personas
    {
        public int Id { get; set; }
        public string Nombre_persona { get; set; }
        public string Apellido_persona { get; set; }
        public string Email_persona { get; set; }
    }
}
